﻿/* GTI_AutoCargoLicense_Inividuals */

.GTI_AutoCargoLicense_Inividuals
{
    width: 21cm;
    height: 29.6cm;
    margin: 0;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 0;
    padding-top: 10px;
    overflow: hidden;
    font: normal 10pt "Times New Roman";
}

.GTI_AutoCargoLicense_Inividuals div {
    margin-top: -10px;
    margin-left: 20px;
}

.GTI_AutoCargoLicense_Inividuals * .Line,
.GTI_AutoCargoLicense_Inividuals * .Line2, 
.GTI_AutoCargoLicense_Inividuals * .Line3,
.GTI_AutoCargoLicense_Inividuals * .Line4,
.GTI_AutoCargoLicense_Inividuals * .Line5,
.GTI_AutoCargoLicense_Inividuals * .Line6,
.GTI_AutoCargoLicense_Inividuals * .Line7,
.GTI_AutoCargoLicense_Inividuals * .Line8
{
    position: absolute;left: 0;top: 0.5cm;border-top: 0.3mm solid black;width: 13.7cm;
}

.GTI_AutoCargoLicense_Inividuals * .Line2 { top: 1.2cm;}
.GTI_AutoCargoLicense_Inividuals * .Line3 { top: 1.65cm;}
.GTI_AutoCargoLicense_Inividuals * .Line4 { top: 2.25cm;}
.GTI_AutoCargoLicense_Inividuals * .Line5 { top: 2.85cm;}
.GTI_AutoCargoLicense_Inividuals * .Line6 { top: 3.45cm;}
.GTI_AutoCargoLicense_Inividuals * .Line7 { top: 4.05cm;}
.GTI_AutoCargoLicense_Inividuals * .Line8 { top: 4.65cm;}

.GTI_AutoCargoLicense_Inividuals
* .Label { background-color: white;}

.GTI_AutoCargoLicense_Inividuals
* .Value { font-size: 11pt; line-height: 0.57cm;left: 0.1cm; }

.GTI_AutoCargoLicense_Inividuals
* .Description { font-weight: normal;font-size: 6pt;line-height: normal;text-align: center;}

.GTI_AutoCargoLicense_Inividuals
* b { font-weight: bold;}

.GTI_AutoCargoLicense_Inividuals .Government
{position: absolute; right: 4.2cm;width: 6cm;font-size: 8pt;top: 3.1cm;text-align: right;line-height: normal;}

.GTI_AutoCargoLicense_Inividuals .HeadLeft
{ position: absolute;left: 3cm;width: 5.5cm;font-weight: bold;top: 4.3cm;line-height: normal;text-align: center;}

.GTI_AutoCargoLicense_Inividuals .HeadRight
{ position: absolute;left: 11.7cm;width: 5.5cm;font-weight: bold;top: 4.3cm;line-height: normal;text-align: center;}

.GTI_AutoCargoLicense_Inividuals .Title
{ position: absolute;left: 0;width: 100%;text-align: center;font-weight: bold;top: 6.7cm;font-size: 24pt;line-height: normal;text-transform: uppercase;}

.GTI_AutoCargoLicense_Inividuals .LicenseRegNo
{ position: absolute;left: 3.22cm;top: 7.9cm;line-height: normal; }

.GTI_AutoCargoLicense_Inividuals .LicenseRegNo .Value
{ position: absolute; top: 0.2cm;width: 7cm;left: 3.8cm;text-align: left; }

.GTI_AutoCargoLicense_Inividuals .LicenseRegNo .Line
{ top: 0.75cm;width: 4.2cm;left: 3.5cm; }

.GTI_AutoCargoLicense_Inividuals .LicenseIssuedDate
{ position: absolute;right: 4.1cm;top: 8.1cm;width: 10cm;text-align: right; }

.GTI_AutoCargoLicense_Inividuals .LicenseIssuedDate .Line
{ left: auto;right: 0;width: 4.9cm;top: 0.55cm;}

.GTI_AutoCargoLicense_Inividuals .LicenseIssuedDate .Value
{ width: 4.5cm;left: 5cm; text-align: center;right: 0;position: absolute;}

.GTI_AutoCargoLicense_Inividuals .LicenseIssuedDate .Label
{ text-align: right;right: 5cm;position: absolute;top: 0.1cm;}

.GTI_AutoCargoLicense_Inividuals .Given,
.GTI_AutoCargoLicense_Inividuals .TraderAddress,
.GTI_AutoCargoLicense_Inividuals .Registration,
.GTI_AutoCargoLicense_Inividuals .INN,
.GTI_AutoCargoLicense_Inividuals .Activity,
.GTI_AutoCargoLicense_Inividuals .Validity,
.GTI_AutoCargoLicense_Inividuals .Territory,
.GTI_AutoCargoLicense_Inividuals .LicenseType,
.GTI_AutoCargoLicense_Inividuals .Terms,
.GTI_AutoCargoLicense_Inividuals .Series,
.GTI_AutoCargoLicense_Inividuals .AgensyHead,
.GTI_AutoCargoLicense_Inividuals .SignaturePlace,
.GTI_AutoCargoLicense_Inividuals .Note
{
    position: absolute; left: 3.2cm; width: 13.7cm;
}


.GTI_AutoCargoLicense_Inividuals 
.Given {top: 8.85cm;}

.GTI_AutoCargoLicense_Inividuals 
.Given .Line {left: 1.1cm; width: 12.6cm;top: 0.5cm;}

.GTI_AutoCargoLicense_Inividuals 
.Given .Line2 { top: 1.25cm;}

.GTI_AutoCargoLicense_Inividuals 
.TraderAddress {top: 10.2cm;}

.GTI_AutoCargoLicense_Inividuals 
.TraderAddress .Value { line-height: 6.4mm;}

.GTI_AutoCargoLicense_Inividuals 
.TraderAddress .Line {left: 2.6cm; width: 11.1cm; top: 0.5cm;}

.GTI_AutoCargoLicense_Inividuals 
.TraderAddress .Line2 { top: 1.15cm;}

.GTI_AutoCargoLicense_Inividuals
.Registration {top: 11.6cm;}

.GTI_AutoCargoLicense_Inividuals 
.Registration .Line {left: 6.8cm; width: 6.9cm;}

.GTI_AutoCargoLicense_Inividuals 
.Registration .Line2 {left: 1.1cm; width: 12.6cm;}

.GTI_AutoCargoLicense_Inividuals
.INN {top: 13.2cm;}

.GTI_AutoCargoLicense_Inividuals 
.INN .Line {left: 3.6cm; width: 10.1cm;}

.GTI_AutoCargoLicense_Inividuals 
.Activity {top: 14cm;}

.GTI_AutoCargoLicense_Inividuals 
.Activity .Line {left: 5.4cm; width: 8.3cm;}

.GTI_AutoCargoLicense_Inividuals 
.Activity .Label2 {left: 4.2cm; width:15cm;font-size: 6pt;top: -1.1cm;}

.GTI_AutoCargoLicense_Inividuals
.Validity {top: 16.4cm;}

.GTI_AutoCargoLicense_Inividuals 
.Validity .Line {left: 3.6cm; width: 10.1cm;}

.GTI_AutoCargoLicense_Inividuals
.Territory {top: 17.2cm;}

.GTI_AutoCargoLicense_Inividuals 
.Territory .Line {left: 4.6cm; width: 9.1cm;}

.GTI_AutoCargoLicense_Inividuals
.LicenseType {top: 18.05cm;}

.GTI_AutoCargoLicense_Inividuals
.Terms {top: 18.65cm;} 

.GTI_AutoCargoLicense_Inividuals 
.Terms .Line {left: 3.5cm; width: 10.2cm;font-size: 10pt;}

.GTI_AutoCargoLicense_Inividuals 
.Terms .Value { line-height: 6mm;font-size: 9pt;}

.GTI_AutoCargoLicense_Inividuals
.Series {top: 26.2cm;}

.GTI_AutoCargoLicense_Inividuals
.Series .Label { font-weight: bold;top: 0.1cm;}

.GTI_AutoCargoLicense_Inividuals
.Series .Value { position: absolute;font-weight: normal;font-size: 12pt;left: 3cm;}

.GTI_AutoCargoLicense_Inividuals 
.Note {top: 30cm;}

.GTI_AutoCargoLicense_Inividuals 
.Note .Label { font-weight: bold;font-style: italic;text-decoration: underline; font-size: 11pt; }

.GTI_AutoCargoLicense_Inividuals 
.Note .Value { font-style: italic; font-size: 10pt;}

.GTI_AutoCargoLicense_Inividuals 
.Note {top: 24cm;}

.GTI_AutoCargoLicense_Inividuals 
.SignaturePlace {top: 25.2cm;}

.GTI_AutoCargoLicense_Inividuals .AgencyHeadName 
{
    position: absolute; 
    font-style: italic;
    font-weight: bold; 
    font-size: 12pt; 
    top: 24.6cm; 
    left: 10.3cm; 
    width: 6cm; 
    display: block; 
    text-align: left; 
}

.GTI_AutoCargoLicense_Inividuals .AgencyHeadPosition 
{ 
    position: absolute; 
    font-style: italic;
    font-weight: bold; 
    font-size: 12pt; 
    top: 24.3cm; 
    left: 4cm; 
    width: 7cm; 
    display: block; 
    text-align: left; 
}

/* GTI_AutoCargoLicense_Legals */

.GTI_AutoCargoLicense_Legals
{
    width: 21cm;
    height: 29.6cm;
    margin: 0;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 0;
    padding-top: 10px;
    overflow: hidden;
    font: normal 10pt "Times New Roman";
}

.GTI_AutoCargoLicense_Legals div {
    margin-top: -10px;
    margin-left: 20px;
}

.GTI_AutoCargoLicense_Legals * .Line,
.GTI_AutoCargoLicense_Legals * .Line2, 
.GTI_AutoCargoLicense_Legals * .Line3,
.GTI_AutoCargoLicense_Legals * .Line4,
.GTI_AutoCargoLicense_Legals * .Line5,
.GTI_AutoCargoLicense_Legals * .Line6,
.GTI_AutoCargoLicense_Legals * .Line7,
.GTI_AutoCargoLicense_Legals * .Line8
{
    position: absolute;left: 0;top: 0.5cm;border-top: 0.3mm solid black;width: 13.7cm;
}

.GTI_AutoCargoLicense_Legals * .Line2 { top: 1.1cm;}
.GTI_AutoCargoLicense_Legals * .Line3 { top: 1.75cm;}
.GTI_AutoCargoLicense_Legals * .Line4 { top: 2.4cm;}
.GTI_AutoCargoLicense_Legals * .Line5 { top: 3.05cm;}
.GTI_AutoCargoLicense_Legals * .Line6 { top: 3.75cm;}
.GTI_AutoCargoLicense_Legals * .Line7 { top: 4.4cm;}
.GTI_AutoCargoLicense_Legals * .Line8 { top: 4.65cm;}

.GTI_AutoCargoLicense_Legals
* .Label { background-color: white;}

.GTI_AutoCargoLicense_Legals
* .Value { font-size: 12pt; line-height: 0.62cm;left: 0.1cm; }

.GTI_AutoCargoLicense_Legals
* .Description { font-weight: normal;font-size: 6pt;line-height: normal;text-align: center;}

.GTI_AutoCargoLicense_Legals
* b { font-weight: bold;}

.GTI_AutoCargoLicense_Legals .Government
{position: absolute; right: 4.2cm;width: 6cm;font-size: 8pt;top: 3.1cm;text-align: right;line-height: normal;}

.GTI_AutoCargoLicense_Legals .HeadLeft
{ position: absolute;left: 3cm;width: 5.5cm;font-weight: bold;top: 4.3cm;line-height: normal;text-align: center;}

.GTI_AutoCargoLicense_Legals .HeadRight
{ position: absolute;left: 11.7cm;width: 5.5cm;font-weight: bold;top: 4.3cm;line-height: normal;text-align: center;}

.GTI_AutoCargoLicense_Legals .Title
{ position: absolute;left: 0;width: 100%;text-align: center;font-weight: bold;top: 6.7cm;font-size: 24pt;line-height: normal;text-transform: uppercase;}

.GTI_AutoCargoLicense_Legals .LicenseRegNo
{ position: absolute;left: 3.22cm;top: 7.9cm;line-height: normal; }

.GTI_AutoCargoLicense_Legals .LicenseRegNo .Value
{ position: absolute; top: 0.2cm;width: 7cm;left: 3.8cm;text-align: left; }

.GTI_AutoCargoLicense_Legals .LicenseRegNo .Line
{ top: 0.75cm;width: 4.2cm;left: 3.5cm; }

.GTI_AutoCargoLicense_Legals .LicenseIssuedDate
{ position: absolute;right: 4.1cm;top: 8.1cm;width: 10cm;text-align: right; }

.GTI_AutoCargoLicense_Legals .LicenseIssuedDate .Line
{ left: auto;right: 0;width: 4.9cm;top: 0.55cm;}

.GTI_AutoCargoLicense_Legals .LicenseIssuedDate .Value
{ width: 4.5cm;left: 5cm; text-align: center;right: 0;position: absolute;}

.GTI_AutoCargoLicense_Legals .LicenseIssuedDate .Label
{ text-align: right;right: 5cm;position: absolute;top: 0.1cm;}

.GTI_AutoCargoLicense_Legals .Given,
.GTI_AutoCargoLicense_Legals .TraderAddress,
.GTI_AutoCargoLicense_Legals .Registration,
.GTI_AutoCargoLicense_Legals .INN,
.GTI_AutoCargoLicense_Legals .Activity,
.GTI_AutoCargoLicense_Legals .Validity,
.GTI_AutoCargoLicense_Legals .Territory,
.GTI_AutoCargoLicense_Legals .LicenseType,
.GTI_AutoCargoLicense_Legals .Terms,
.GTI_AutoCargoLicense_Legals .Series,
.GTI_AutoCargoLicense_Legals .AgensyHead,
.GTI_AutoCargoLicense_Legals .SignaturePlace,
.GTI_AutoCargoLicense_Legals .Note
{
    position: absolute; left: 3.2cm; width: 13.7cm;
}


.GTI_AutoCargoLicense_Legals 
.Given {top: 8.85cm;}

.GTI_AutoCargoLicense_Legals 
.Given .Line {left: 1.1cm; width: 12.6cm;top: 0.5cm;}

.GTI_AutoCargoLicense_Legals 
.Given .Line2 { top: 1.25cm;}

.GTI_AutoCargoLicense_Legals 
.TraderAddress {top: 10.4cm;}

.GTI_AutoCargoLicense_Legals 
.TraderAddress .Value { line-height: 6.4mm;}

.GTI_AutoCargoLicense_Legals 
.TraderAddress .Line {left: 2.6cm; width: 11.1cm; top: 0.5cm;}

.GTI_AutoCargoLicense_Legals 
.TraderAddress .Line2 { top: 1.15cm;}

.GTI_AutoCargoLicense_Legals
.Registration {top: 11.9cm;}

.GTI_AutoCargoLicense_Legals 
.Registration .Line {left: 6.8cm; width: 6.9cm;}

.GTI_AutoCargoLicense_Legals 
.Registration .Line2 {left: 1.1cm; width: 12.6cm;}

.GTI_AutoCargoLicense_Legals
.INN {top: 13.4cm;}

.GTI_AutoCargoLicense_Legals 
.INN .Line {left: 3.6cm; width: 10.1cm;}

.GTI_AutoCargoLicense_Legals 
.Activity {top: 14.1cm;}

.GTI_AutoCargoLicense_Legals 
.Activity .Line {left: 5.4cm; width: 8.3cm;}

.GTI_AutoCargoLicense_Legals 
.Activity .Label2 {left: 4.2cm; width:15cm;font-size: 6pt;top: -1.1cm;}

.GTI_AutoCargoLicense_Legals
.Validity {top: 16.4cm;}

.GTI_AutoCargoLicense_Legals 
.Validity .Line {left: 3.6cm; width: 10.1cm;}

.GTI_AutoCargoLicense_Legals
.Territory {top: 17.2cm;}

.GTI_AutoCargoLicense_Legals 
.Territory .Line {left: 4.6cm; width: 9.1cm;}

.GTI_AutoCargoLicense_Legals
.LicenseType {top: 18.05cm;}

.GTI_AutoCargoLicense_Legals
.Terms {top: 18.65cm;} 

.GTI_AutoCargoLicense_Legals 
.Terms .Line {left: 3.5cm; width: 10.2cm;}

.GTI_AutoCargoLicense_Legals 
.Terms .Value { line-height: 6.5mm;font-size: 9pt;}

.GTI_AutoCargoLicense_Legals
.Series {top: 26.2cm;}

.GTI_AutoCargoLicense_Legals
.Series .Label { font-weight: bold;top: 0.1cm;}

.GTI_AutoCargoLicense_Legals
.Series .Value { position: absolute;font-weight: normal;font-size: 12pt;left: 3cm;}

.GTI_AutoCargoLicense_Legals 
.Note {top: 23.2cm;}

.GTI_AutoCargoLicense_Legals 
.Note .Label { font-weight: bold;font-style: italic;text-decoration: underline; font-size: 12pt; }

.GTI_AutoCargoLicense_Legals 
.Note .Value { font-style: italic; font-size: 11pt; font-size: 11pt;}

.GTI_AutoCargoLicense_Legals 
.Note {top: 23.2cm;}

.GTI_AutoCargoLicense_Legals 
.SignaturePlace {top: 25.2cm;}

.GTI_AutoCargoLicense_Legals .AgencyHeadName 
{
    position: absolute; 
    font-style: italic;
    font-weight: bold; 
    font-size: 12pt; 
    top: 24.6cm; 
    left: 10.3cm; 
    width: 6cm; 
    display: block; 
    text-align: left; 
}

.GTI_AutoCargoLicense_Legals .AgencyHeadPosition 
{ 
    position: absolute; 
    font-style: italic;
    font-weight: bold; 
    font-size: 12pt; 
    top: 24.3cm; 
    left: 4cm; 
    width: 7cm; 
    display: block; 
    text-align: left; 
}


@media print
{
	body
	{
		width:100%;
	}
	.GTI_AutoCargoLicense_Legals { visibility: hidden;}
	.GTI_AutoCargoLicense_Legals { letter-spacing: -0.01cm;}
	.GTI_AutoCargoLicense_Legals * .Value { visibility: visible;}
	.GTI_AutoCargoLicense_Legals .Series .Value { visibility: hidden;}
	.GTI_AutoCargoLicense_Legals .Note .Label { visibility: visible; }
	.GTI_AutoCargoLicense_Inividuals { visibility: hidden;}
	.GTI_AutoCargoLicense_Inividuals { letter-spacing: -0.01cm;}
	.GTI_AutoCargoLicense_Inividuals * .Value { visibility: visible;}
	.GTI_AutoCargoLicense_Inividuals .Series .Value { visibility: hidden;}
	.GTI_AutoCargoLicense_Inividuals .Note .Label { visibility: visible; }
	.Application .GTI_AutoCargoLicense_Inividuals_TraderSignature { visibility: hidden;} 
	.Application .GTI_AutoCargoLicense_Legals_TraderSignature { visibility: hidden;}
}


/* GTI_AutoCargoLicense_Inividuals_Application */

.GTI_AutoCargoLicense_Inividuals_Application 
{ width: 21cm; height: 29.6cm; overflow: hidden; font: normal 12pt "Times New Roman";}

.GTI_AutoCargoLicense_Inividuals_Application * .Description
{ font-size: 8pt;line-height: normal;text-align: center; }

.GTI_AutoCargoLicense_Inividuals_Application * .Line, 
.GTI_AutoCargoLicense_Inividuals_Application * .Line2,
.GTI_AutoCargoLicense_Inividuals_Application * .Line3,
.GTI_AutoCargoLicense_Inividuals_Application * .Line4
{ position: absolute;width: 17cm;top: 0.6cm;border-top: 0.3mm solid black;left: 0;}

.GTI_AutoCargoLicense_Inividuals_Application * .Line2 { top: 1.1cm;}
.GTI_AutoCargoLicense_Inividuals_Application * .Line3 { top: 1.6cm;}
.GTI_AutoCargoLicense_Inividuals_Application * .Line4 { top: 2.1cm;}

.GTI_AutoCargoLicense_Inividuals_Application 
.Head { position: absolute;top: 2cm;right: 2cm;width: 15cm;text-align: right;font-weight: bold;}

.GTI_AutoCargoLicense_Inividuals_Application
.Body { position: absolute;top: 5.3cm;width: 16cm;left: 3cm;}

.GTI_AutoCargoLicense_Inividuals_Application
p { margin: 0;padding: 0;margin-bottom: 0.2cm;}

.GTI_AutoCargoLicense_Inividuals_Application
.Label { font-weight: bold;}

.GTI_AutoCargoLicense_Inividuals_Application
.Value { font-style: italic;text-decoration: underline;}

.GTI_AutoCargoLicense_Inividuals_Application
.ApplicationTitle { text-align: center;text-transform: uppercase;font-weight: bold;margin-top: 1cm;}

.GTI_AutoCargoLicense_Inividuals_Application .SignatureBlock {position: absolute; top: 25cm;left: 3cm; }
.GTI_AutoCargoLicense_Inividuals_Application .SignatureBlock .Label {font-weight: normal;}
.GTI_AutoCargoLicense_Inividuals_Application .SignatureBlock .Line { top: 1.1cm;width: 7cm;}
.GTI_AutoCargoLicense_Inividuals_Application .SignatureBlock .Line2 {position: absolute; top: 1.1cm;left: 7.5cm;width: 2cm;}
.GTI_AutoCargoLicense_Inividuals_Application .SignatureBlock .Line3 {position: absolute; top: 1.1cm; left: 10cm;width: 4.5cm;}

.GTI_AutoCargoLicense_Inividuals_Application .Lines .AttachmentsDescription { text-decoration:none;line-height: 6mm; }

.Application
.GTI_AutoCargoLicense_Inividuals_TraderSignature { position: absolute; font-style: italic; font-size: 12pt; top: 25.6cm; left: 3.5cm; width: 8cm; display: block;}

.Application
.GTI_AutoCargoLicense_Inividuals_SignatureTimeStamp { position: absolute; font-size: 12pt; top: 25.6cm; left: 13cm; width: 5cm; display: block;}
.GTI_AutoCargoLicense_Inividuals_SignatureTimeStamp .Value { left: 0.1cm; }
.GTI_AutoCargoLicense_Inividuals_SignatureTimeStamp .Value2 {left: 0.2cm; }

/* GTI_AutoCargoLicense_Legals_Application */

.GTI_AutoCargoLicense_Legals_Application 
{ width: 21cm; height: 29.6cm; overflow: hidden; font: normal 12pt "Times New Roman";}

.GTI_AutoCargoLicense_Legals_Application * .Description
{ font-size: 8pt;line-height: normal;text-align: center; }

.GTI_AutoCargoLicense_Legals_Application * .Line, 
.GTI_AutoCargoLicense_Legals_Application * .Line2,
.GTI_AutoCargoLicense_Legals_Application * .Line3, 
.GTI_AutoCargoLicense_Legals_Application * .Line4 
{ position: absolute;width: 17cm;top: 0.6cm;border-top: 0.3mm solid black;left: 0;}

.GTI_AutoCargoLicense_Legals_Application * .Line2 { top: 1.1cm; }
.GTI_AutoCargoLicense_Legals_Application * .Line3 { top: 1.6cm; }
.GTI_AutoCargoLicense_Legals_Application * .Line4 { top: 2.1cm; }

.GTI_AutoCargoLicense_Legals_Application 
.Head { position: absolute;top: 2cm;right: 2cm;width: 15cm;text-align: right;font-weight: bold;}

.GTI_AutoCargoLicense_Legals_Application
.Body { position: absolute;top: 5.3cm;width: 16cm;left: 3cm;}

.GTI_AutoCargoLicense_Legals_Application
p { margin: 0;padding: 0;margin-bottom: 0.2cm;}

.GTI_AutoCargoLicense_Legals_Application
.Label { font-weight: bold;}

.GTI_AutoCargoLicense_Legals_Application
.Value { font-style: italic;text-decoration: underline;}

.GTI_AutoCargoLicense_Legals_Application
.ApplicationTitle { text-align: center;text-transform: uppercase;font-weight: bold;margin-top: 1cm;}

.GTI_AutoCargoLicense_Legals_Application .SignatureBlock {position: absolute; top: 25cm;left: 3cm; }
.GTI_AutoCargoLicense_Legals_Application .SignatureBlock .Label {font-weight: normal;}
.GTI_AutoCargoLicense_Legals_Application .SignatureBlock .Line { top: 1.1cm;width: 7cm;}
.GTI_AutoCargoLicense_Legals_Application .SignatureBlock .Line2 {position: absolute; top: 1.1cm;left: 7.5cm;width: 2cm;}
.GTI_AutoCargoLicense_Legals_Application .SignatureBlock .Line3 {position: absolute; top: 1.1cm; left: 10cm;width: 4.5cm;}

.GTI_AutoCargoLicense_Legals_Application .Lines .AttachmentsDescription { text-decoration:none;line-height: 6mm; }

.Application
.GTI_AutoCargoLicense_Legals_TraderSignature { position: absolute; font-style: italic; font-size: 12pt; top: 25.6cm; left: 3.5cm; width: 8cm; display: block;}

.Application
.GTI_AutoCargoLicense_Legals_SignatureTimeStamp { position: absolute; font-size: 12pt; top: 25.6cm; left: 13cm; width: 5cm; display: block;}
.GTI_AutoCargoLicense_Legals_SignatureTimeStamp .Value { left: 0.1cm; }
.GTI_AutoCargoLicense_Legals_SignatureTimeStamp .Value2 {left: 0.2cm; }

